RubyGems Navigation menu

transcribeme 1.0.0

This gem is a Ruby wrapper for the TranscribeMe SOAP API, built on Savon

Gemfile
          gem 'transcribeme', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install transcribeme
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,891

For this version 499

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - September 10, 2013 (4.22 MB)
  2. 1.0.0.beta - September 3, 2013 (4.26 MB)
  3. 1.0.0.alpha - September 1, 2013 (4.26 MB)
  4. 0.0.5.beta - July 10, 2013 (14.5 KB)
  5. 0.0.4.beta1 - June 25, 2013 (14.5 KB)
Show all versions (8 total)